local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)

dofile(mod_path .. "/balloon.lua")
dofile(mod_path .. "/items.lua")

-- compatability
if core.get_modpath("aom_tcraft") then
    dofile(mod_path .. "/compatability/aom.lua")
elseif core.get_modpath("default") then
    dofile(mod_path .. "/compatability/mtg.lua")
elseif core.get_modpath("mcl_core") then
    dofile(mod_path .. "/compatability/mcl.lua")
end
